Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Jul 2026 11:35:28 +0300

Saku Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/06721 
aadressile Harju maakond, Saku vald, Saue küla, Juuriku // Jäära // 
Kadakserva // Kadastiku // Kaevu // Kanama tee 18 // 20 // 22 // 24 // 
Kuslapuu // Paakspuu // Pässi // Õunapuu, Harju maakond, Saku vald, Saue 
küla, Kaevu (Veetorustik, Tuletõrje veevõtumahuti) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun Teie kooskõlastust kasutusloa eelnõule.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27944840>  (menetlus nr: 
559516), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 03.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (LIIA ORLOVA) poole.